/** scores helpers **/
a.ss:link, a.ss:visited, a.ss:active { color: #ffffff; }
a.plName:link, a.plName:visited, a.plName:active { color: #993300; }
a.sc:link, a.sc:active, a.sc:visited { color: #993300; }
a.matchLinks:link, a.matchLinks:visited, a.matchLinks:active { color: #000000; font-size: .9em; font-weight: bold; text-decoration: none; }
.titleText { font-size: 1em; color: #FFFFFF; font-weight: bold; }
.eventText { font-size: 1em; color: #FFFFFF; font-weight: bold; text-align: right; }
.statusText { font-size: .9em; color: #993300; line-height: 11px; }
.labelText { color: #000000; font-size: 10px; font-weight: bold; }
.scoreText { color: #000000; font-size: 10px; text-align: center; }
.plText, .plText2 { font-size: 1em; }
.msgText { color: #993300; font-size: 1.2em; font-weight: bold; }
.indText { color: #993300; font-size: 16px; font-weight: bold; padding-top: 4px; }
.leftnav1 { color: #ce6800; font-size: 11px; font-weight: bold; }
.leftnav2 { color: #261700; font-size: 11px; font-weight: bold; }
.mipbg { background-color: #bddeef; }
.mipbg2 { background-color: #006699; }
#traceWindow { position: absolute; visibility: visible; top: 0px; left: 760px; height: 400px; width: 400px; overflow: auto; line-height: 20px; white-space: nowrap; }
sup.tbSup { font-size: .7em; letter-spacing: 0px; }
.setText { padding-bottom: 7px; }
.links { background-color: #bddbbd; }
/** matches in progress **/
#mipFeatured { float: left; width: 646px; height: 175px; background: url(/images/scores/rgr_sc_featuredbg.jpg) no-repeat; display: none; }
#mipFeaturedNav { float: left; width: 78px; height: 19px; margin: 10px 284px; display: none; }
#mipFeaturedNav .mip_prev { float: left; width: 9px; height: 19px; background: url(/images/scores/rgr_sc_featuredprev.gif) no-repeat; cursor: pointer; }
#mipFeaturedNav .counter { float: left; width: 60px; height: 19px; line-height: 19px; text-align: center; font-weight: bold; font-size: 1.1em; }
#mipFeaturedNav .mip_next { float: left; width: 9px; height: 19px; background: url(/images/scores/rgr_sc_featurednext.gif) no-repeat; cursor: pointer; }
/* info bar (event selector, units, stats) */
#mipInfoBar { float: left; width: 662px; height: 38px; background: #D1E0D1; margin: 0px 0px 12px -8px; }
#mipInfoBar .selectevent { float: left; width: 285px; height: 38px; height: 18px !important; line-height: 18px; padding: 10px 0px; margin-left: 10px; }
#mipInfoBar .selectevent label { font-weight: bold; }
#mipInfoBar .selectevent select { height: 18px; border: 1px solid #7F9DB9; }
#mipInfoBar .selectsdisp { float: left; width: 102px; height: 38px; height: 20px !important; padding: 9px 0px; text-align: center; }
#mipInfoBar .selectsdisp a { display: inline-block; width: 42px; height: 20px; margin: 0px; line-height: 20px; text-align: center; color: #993300; font-weight: bold; text-decoration: none; cursor: pointer; }
#mipInfoBar .selectsdisp a:hover, #mipInfoBar .selectsdisp a.selected { color: #FFFFFF; background: #993300; }
#mipInfoBar .eventstats { float: left; position: relative; width: 270px; height: 38px; display: none; }
#mipInfoBar .eventstats a.openstatslink { display: inline-block; height: 14px; color: #00264C; text-transform: uppercase; font-weight: bold; padding-right: 23px; background: none; text-decoration: none; cursor: pointer; }
#mipInfoBar .eventstats #tabimg { float: right; margin: 7px 0px 0px 0px; cursor: pointer; }
#mipInfoBar .eventstats #statstable { position: absolute; top: 7px; right: -4px; width: 308px; width: 286px !important; height: 292px; height: 270px !important; margin: 0px; padding: 11px; z-index: 20; background: url(/images/scores/rgr_sc_statsbg.png) no-repeat; display: none; }
#mipInfoBar .eventstats #statstable #statscontent { float: left; width: 286px; height: 270px; }
#mipInfoBar .eventstats #statstable #statscontent .top { float: left; height: 15px; width: 286px; margin-bottom: 15px; text-align: center; color: #FFFFFF; font-weight: bold; background: none; }
#mipInfoBar .eventstats #statstable #statscontent .top #close { float: right; width: 15px; height: 14px; cursor: pointer; }
#mipInfoBar .eventstats #statstable #statscontent .tabs { float: left; position: relative; width: 286px; height: 50px; margin: 0px; text-align: center; font-weight: bold; }
#mipInfoBar .eventstats #statstable #statscontent .tabs a { display: block; text-decoration: none; height: 43px; height: 35px !important; padding-top: 8px; color: #FFFFFF; }
#mipInfoBar .eventstats #statstable #statscontent .tabs #acl { float: left; width: 72px; height: 43px; color: #FFFFFF; background: url(/images/scores/rgr_sc_statstabsbg.gif) repeat-x; border-right: 1px solid #618461; cursor: pointer; }
#mipInfoBar .eventstats #statstable #statscontent .tabs #acl a.selected, #mipInfoBar .eventstats #statstable #statscontent .tabs #acl a:hover { float: left; width: 72px; color: #3B543B; background: url(/images/scores/rgr_sc_statstabsbg2.gif) repeat-x; cursor: pointer; }
#mipInfoBar .eventstats #statstable #statscontent .tabs #ssl { float: left; width: 90px; height: 43px; color: #FFFFFF; background: url(/images/scores/rgr_sc_statstabsbg.gif) repeat-x; border-right: 1px solid #618461; cursor: pointer; }
#mipInfoBar .eventstats #statstable #statscontent .tabs #ssl a.selected, #mipInfoBar .eventstats #statstable #statscontent .tabs #ssl a:hover { float: left; width: 90px; color: #3B543B; background: url(/images/scores/rgr_sc_statstabsbg2.gif) repeat-x; cursor: pointer; }
#mipInfoBar .eventstats #statstable #statscontent .tabs #spl { float: left; width: 122px; height: 43px; color: #FFFFFF; background: url(/images/scores/rgr_sc_statstabsbg.gif) repeat-x; cursor: pointer; }
#mipInfoBar .eventstats #statstable #statscontent .tabs #spl a.selected, #mipInfoBar .eventstats #statstable #statscontent .tabs #spl a:hover { float: left; width: 122px; color: #3B543B; background: url(/images/scores/rgr_sc_statstabsbg2.gif) repeat-x; cursor: pointer; }
#mipInfoBar .eventstats #statstable #statscontent .tabsarrow { position: absolute; bottom: 0px; left: 31px; width: 10px; height: 7px; }
#mipInfoBar .eventstats #statstable #statscontent .list { clear: left; float: left; width: 286px; height: 190px; margin-top: 6px; overflow: hidden; }
#mipInfoBar .eventstats #statstable #statscontent .list .men, #mipInfoBar .eventstats #statstable #statscontent .list .women { float: left; width: 143px; color: #FFFFFF; }
#mipInfoBar .eventstats #statstable #statscontent .list .header { float: left; width: 143px; color: #D1E0D1; font-weight: bold; margin-bottom: 3px; }
#mipTables { float: left; width: 656px; overflow: hidden; margin-left: -5px; }
.msg2 { font-size: 1.2em; font-weight: bold; color: #000000; letter-spacing: 1px; line-height: 16px; width: 400px; }
#mipText { float: left; width: 100%; margin: 10px 0px 20px 0px; color: #000000; }
.fcourts { display: none; }
/** featured match **/
.featuredtable { float: left; position: relative; width: 646px; height: 175px; }
.featuredtable .imgcontainer1, .featuredtable .imgcontainer2 { float: left; width: 130px; width: 114px !important; height: 175px; height: 156px !important; padding: 10px 8px 9px 8px; }
.featuredtable .player1ProfilePic { width: 114px; height: 156px; background: #C95b2E; }
.featuredtable .player2ProfilePic { width: 114px; height: 156px; background: #1E8777; }
.featuredtable .flag { float: left; width: 0px; height: 26px; margin-right: 8px; }
.featuredtable .name { float: left; width: 151px; margin-left: 28px; color: #FFFFFF; font-size: 1.2em; }
.featuredtable .name.singles { line-height: 35px; }
.featuredtable .name.doubles { line-height: 16px; }
.featuredtable .name a { color: #FFFFFF; text-decoration: none; }
.featuredtable .crticon { float: left; left: 171px; width: 23px; height: 33px; }
.featuredtable .crticon.currentServer { background: url(/images/scores/serveIndicator_f.png) 4px 10px no-repeat; }
.featuredtable .crticon.winner { background: url(/images/scores/winIndicator.png) 4px 10px no-repeat; }
.featuredtable .teaminfo .gms { float: left; position: relative; width: 26px; height: 33px; color: #FFFFFF; text-align: center; overflow: hidden; }
.featuredtable .teaminfo .pts { float: left; position: relative; width: 39px; height: 33px; color: #FFFFFF; text-align: center; overflow: hidden; }
.featuredtable .teaminfo .latestScore { background: url(/images/scores/ScoreHilite.png) 0px 0px no-repeat; }
.featuredtable .teaminfo .set1, .featuredtable .teaminfo .set2, .featuredtable .teaminfo .set3, .featuredtable .teaminfo .set4, .featuredtable .teaminfo .set5 { float: left; position: relative; width: 26px; height: 33px; color: #FFFFFF; text-align: center; overflow: hidden; }
.featuredtable .teaminfo .scores { position: absolute; font-size: 1.4em; left: 0px; bottom: 5px; width: 100%; }
.featuredtable .matchinfo { float: left; position: relative; width: 386px; height: 175px; z-index: 10; overflow: hidden; }
.featuredtable .matchinfo .eventinfo { float: left; width: 100%; height: 41px; line-height: 41px; text-align: center; color: #FFFFFF; font-weight: bold; text-transform: uppercase; }
.featuredtable .matchinfo .eventinfo .titleSup { position: relative; font-size: .8em; top: -0.5em; margin-left: 0.2em; margin-right: 0.1em; text-transform: lowercase; }
.featuredtable .matchinfo .teaminfo { float: left; position: relative; width: 386px; height: 33px; color: #FFFFFF; margin: 2px 0px 2px 0px; overflow: hidden; clear: left; text-transform: uppercase; }
.featuredtable .matchinfo #status { float: left; width: 202px; height: 14px; margin: 0px; line-height: 14px; text-align: center; color: #FFFFFF; font-size: .8em; text-transform: uppercase; }
.featuredtable .matchinfo #headers { float: left; position: relative; width: 169px; height: 14px; line-height: 14px; font-size: .9em; overflow: hidden; }
.featuredtable .matchinfo #headers .gms { float: left; width: 26px; color: #FFFFFF; text-align: center; overflow: hidden; }
.featuredtable .matchinfo #headers .pts { float: left; width: 39px; color: #FFFFFF; text-align: center; overflow: hidden; }
.featuredtable .matchinfo #headers .set1, .featuredtable .matchinfo #headers .set2, .featuredtable .matchinfo #headers .set3, .featuredtable .matchinfo #headers .set4, .featuredtable .matchinfo #headers .set5 { float: left; width: 26px; color: #FFFFFF; text-align: center; overflow: hidden; }
.featuredtable .matchinfo .matchlinks { float: left; position: relative; width: 316px !important; height: 16px; padding: 0px 20px; margin: 20px 15px 0px 15px; background: #00503C; display: none; }
.featuredtable .matchinfo .matchlinks .linkItem { position: absolute; top: 0px; /*width:98px;*/ height: 14px; overflow: hidden; display: none; }
.featuredtable .matchinfo .matchlinks .scoreboard { left: 0px; }
.featuredtable .matchinfo .matchlinks .matchstats { left: 20px; }
.featuredtable .matchinfo .matchlinks .slamtracker { right: 20px; }
.featuredtable .matchinfo .matchlinks .servestats { left: 138px; }
.featuredtable .matchinfo .matchlinks .watchvideo { right: 30px; }
.featuredtable .matchinfo .matchlinks .linkItem { /*.white-arrow-right{ @include linkitem-arrow; float:right; margin: 4px 0px 0px 6px;
}*/ }
.featuredtable .matchinfo .matchlinks .linkItem a { display: inline-block; height: 16px !important; line-height: 16px; background: url("/images/scores/link_item_arrow.gif") no-repeat 90% 50%; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; display: block; padding-right: 20px; /*font-weight: bold;*/ color: #FFFFFF; text-decoration: none; }
.featuredtable .matchinfo .matchlinks .linkItem.watchvideo a { height: 13px !important; line-height: 13px; background: url("/images/scores/arrow.png") no-repeat 96% 50%; display: block; padding-right: 15px; font-weight: bold; color: #FFFFFF; text-decoration: none; }
.featuredtable sup { font-size: .6em; color: #FFFFFF; }
sup.alt { font-size: .6em; color: #FFFFFF; }
/** scoring tables **/
.courts { float: left; display: none; margin: 0px 5px 10px 5px; width: 318px; height: 137px; overflow: hidden; z-index: 10; }
.courts2 { float: left; display: block; margin: 0px 0px 10px 0px; width: 608px; height: 137px; overflow: hidden; z-index: 10; }
.crtMsg { float: left; display: none; margin: 0px 5px 10px 5px; width: 318px; height: 137px; z-index: 11; background-color: #FFFFFF; }
.scoringtable { float: left; width: 318px; height: 137px; height: 128px; text-align: left; }
.scoringtable .eventinfo { float: left; width: 318px; width: 308px !important; height: 17px; line-height: 18px; padding: 0px 5px; background: #c85a19; color: white; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; cursor: pointer; text-align: center; }
.scoringtable .eventinfo .titleSup { position: relative; font-size: .8em; top: -0.5em; margin-left: 0.2em; margin-right: 0.1em; }
.scoringtable .courtinfo { float: left; width: 308px !important; height: 12px !important; border-bottom: 1px solid white; padding: 0px 5px; font-size: .9em; background: #BEBEBE; }
.scoringtable .courtinfo .courtname { float: left; width: 154px; color: #000000; }
.scoringtable .courtinfo .courtstatusmsg { float: right; width: 154px; text-transform: uppercase; text-align: right; color: #FFFFFF; }
.scoringtable .headers { float: left; width: 318px; width: 129px !important; height: 13px; padding-left: 189px; background: #BEBEBE; color: black; font-family: Arial, Helvetica, sans-serif; font-size: .8em; line-height: 14px; }
.scoringtable .headers .crtgms { float: left; width: 22px; text-align: center; }
.scoringtable .headers .crtpts { float: left; width: 22px; text-align: center; margin-left: 1px; }
.scoringtable .headers .crtset { float: left; width: 19px; text-align: center; margin-left: 1px; }
.scoringtable #crtcontent { float: left; width: 318px; width: 308px !important; height: 68px; padding: 0px 5px; background: #BEBEBE; color: #000000; }
.scoringtable .crtrow { clear: left; float: left; height: 28px; width: 308px; overflow: hidden; font-size: .9em; }
.scoringtable .crtrow .name { float: left; position: relative; width: 161px; width: 158px !important; height: 28px; background: #FFFFFF; padding-left: 3px; margin: 0px; overflow: hidden; }
.scoringtable .crtrow .name.singles { line-height: 26px; }
.scoringtable .crtrow .name.doubles { line-height: 13px; }
.scoringtable .crtrow .crticon { float: left; width: 20px; height: 28px; background: #FFFFFF; margin-right: 2px; }
.scoringtable .crtrow .crticon.currentServer { background: white url(/images/scores/serveIndicator.png) 50% 50% no-repeat; }
.scoringtable .crtrow .crticon.winner { background: white url(/images/scores/winIndicator.png) 50% 50% no-repeat; }
.scoringtable .crtrow .crtgms { float: left; position: relative; width: 22px; height: 28px; text-align: center; background: #FFFFFF; margin-right: 1px; }
.scoringtable .crtrow .crtgms span { position: absolute; left: 0px; bottom: 6px; width: 22px; }
.scoringtable .crtrow .crtpts { float: left; position: relative; width: 22px; height: 28px; text-align: center; background: #FFFFFF; margin-left: 1px; }
.scoringtable .crtrow .crtpts.latestScore { background: #F6A51E; color: #FFFFFF; }
.scoringtable .crtrow .crtpts span { position: absolute; left: 0px; bottom: 6px; width: 22px; }
.scoringtable .crtrow .crtset { float: left; position: relative; width: 19px; height: 28px; text-align: center; background: #FFFFFF; margin-left: 1px; }
.scoringtable .crtrow .crtset span { position: absolute; left: 0px; bottom: 6px; width: 22px; }
.scoringtable .status { float: left; width: 100%; height: 12px; line-height: 13px; text-align: center; overflow: hidden; color: #000000; font-size: .8em; margin: 0px; text-transform: uppercase; }
.scoringtable .crtlinks { float: left; position: relative; width: 308px !important; height: 16px !important; background: #BEBEBE; padding: 5px; font-size: .9em; }
.scoringtable .crtlinks .linkItem { position: absolute; text-align: center; overflow: hidden; width: 96px; height: 16px; }
.scoringtable .crtlinks .scoreboard { width: 0px; }
.scoringtable .crtlinks .matchstats { left: 5px; background-color: #7F7F7F; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; /*.white-arrow-right{ @include linkitem-arrow; float:left; margin: 4px 0px 0px 6px;
}*/ /*a{ width:89px !important; padding-left:7px;
}*/ }
.scoringtable .crtlinks .matchstats a { display: block; padding-right: 10px; height: 16px; line-height: 16px; background: url("/images/scores/link_item_arrow.gif") no-repeat right 50%; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; /*font-weight:bold;*/ text-transform: uppercase; text-decoration: none; font-size: .9em; /*text-align:left;*/ }
.scoringtable .crtlinks .slamtracker { right: 5px; background-color: #7F7F7F; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; /*.white-arrow-right{ @include linkitem-arrow; float:left; margin: 4px 0px 0px 6px;
}*/ /*a{ width:91px !important; padding-left:5px;
}*/ }
.scoringtable .crtlinks .slamtracker a { display: block; padding-right: 10px; height: 16px; line-height: 16px; background: url("/images/scores/link_item_arrow.gif") no-repeat right 50%; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; /*font-weight:bold;*/ text-transform: uppercase; text-decoration: none; font-size: .9em; /*text-align:left;*/ }
.scoringtable .crtlinks .servestats { left: 120px; }
.scoringtable .crtlinks .watchvideo { width: 0px; }
.scoringtable .crtlinks .linkItem a { display: inline-block; }
.scoringtable .crtlinks .linkItem.watchvideo a { width: 86px !important; height: 12px !important; line-height: 9px; background: black url("/images/lite/linkArrowPlay.png") no-repeat 96% 50%; display: block; padding: 0px 10px 0px 0px; font-weight: bold; color: #FFFFFF; text-decoration: none; border: 1px solid #FF0000; text-align: center; }
/** message tables **/
.messagetable { float: left; width: 318px; height: 137px; }
.messagetable .msgheader { float: left; width: 308px !important; height: 17px; line-height: 18px; padding: 0px 5px; background: #c85a19; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: center; }
.messagetable .bar { float: left; width: 308px !important; height: 12px !important; border-bottom: 1px solid white; padding: 0px 5px; font-size: .9em; background: #BEBEBE; }
.messagetable .msgcontent { float: left; width: 316px !important; height: 37px !important; padding-top: 30px; text-align: center; border: 1px solid #BEBEBE; border-top: 13px solid #BEBEBE; }
.messagetable .bottombar { float: left; width: 318px; background: #BEBEBE; height: 26px; }
/** working table **/
.workingtable { float: left; width: 646px; height: 137px; }
.workingtable .header { float: left; width: 646px; height: 17px; background: #c85a19; }
.workingtable .bar { float: left; width: 636px !important; height: 9px; height: 12px !important; border-bottom: 1px solid white; padding: 0px 5px; font-size: .9em; background: #BEBEBE; }
.workingtable .content { float: left; width: 644px !important; height: 47px !important; padding-top: 20px; border: 1px solid #BEBEBE; border-top: 13px solid #BEBEBE; text-align: center; }
.workingtable .bottombar { float: left; width: 646px; background: #BEBEBE; height: 26px; }
/** completed matches **/
#cmatchNav { float: left; width: 650px; height: 64px; margin: 15px 0px; overflow: hidden; position: relative; }
.day_navigator #mainTabs { margin: 0px; padding: 0px; list-style-type: none; position: absolute; top: 0px; left: 0px; overflow: visible; }
.day_navigator ul li a { text-decoration: none; color: #ffffff; }
.day_navigator #mainTabs { float: left; width: 159px; height: 51px; background: #FFFFFF; z-index: 10; }
.day_navigator #mainTabs li { height: 31px; font-family: 'RG Title', Arial, Helvetica, sans-serif; font-size: 14px; text-transform: uppercase; text-align: center; list-style: none; margin: 0px; padding: 0px; }
.day_navigator #mainTabs li#sch1 { margin-bottom: 3px; }
.day_navigator #mainTabs li a { display: block; height: 100%; color: #FFFFFF; }
.day_navigator #mainTabs li.ui-tabs-selected a { color: #C0DBBA; }
.day_navigator #mainTabs li.ui-state-default { height: 24px; line-height: 24px; width: 156px; background: #999999; }
.day_navigator #mainTabs li.ui-state-default a { width: 156px; }
.day_navigator #mainTabs li.ui-state-active { width: 159px !important; height: 22px !important; border: 1px solid #787878; border-right: 0px; background: #EEEEEE; }
.day_navigator #mainTabs li.ui-state-active a { width: 152px !important; border-left: 6px solid #CB5A19; color: #666666; }
.day_navigator #mainTabs li.ui-state-disabled { background: #4D4D4D; }
.day_navigator #mainTabs li.ui-state-disabled a { color: #686868; cursor: default; }
.day_navigator .panel { /*float: right;*/ position: absolute; top: 0px; left: 159px; width: 481px !important; height: 45px !important; /*background:#EEEEEE url('/images/misc/bg_day_navigator.gif') repeat-x;*/ background: #EEEEEE; border: 1px solid #787878; padding: 2px 4px; z-index: 9; }
.day_navigator .panel ul { list-style-type: none; padding: 0px; }
.day_navigator .panel ul li { float: left; font-family: 'RG Text', Arial, Helvetica, sans-serif; }
.day_navigator .date { position: absolute; color: #000000; overflow: hidden; font-size: 12px; line-height: 22px; top: 27px; font-family: Helvetica, Arial, sans-serif; }
.day_navigator #qualDays ul { width: 115px !important; height: 45px; padding: 0px 182px 0px 182px; background: #eeeeee url("/images/misc/bg_day_navigator.gif") repeat-x; margin-top: 2px; }
.day_navigator #qualDays li { float: left; margin: 0px; padding: 0px; height: 23px; line-height: 23px; text-align: center; font-size: 17px; color: #999999; }
.day_navigator #qualDays li a { display: block; width: 100%; height: 23px; line-height: 23px; color: #FFFFFF; text-decoration: none; }
.day_navigator #qualDays li.current a, .day_navigator #qualDays li a:hover { color: #000000; background: #EEEEEE; }
.day_navigator #qualDays li.day1, .day_navigator #qualDays li.day2, .day_navigator #qualDays li.day3, .day_navigator #qualDays li.day4 { width: 23px; margin: 0px; }
.day_navigator #qualDays li.day1 .date { margin-left: -27px; }
.day_navigator #qualDays li.day2 .date { margin-left: -42px; }
.day_navigator #qualDays li.day3 .date { margin-left: -35px; }
.day_navigator #qualDays li.day4 .date { margin-left: -27px; }
.day_navigator #qualDays li.day5 .date { margin-left: -40px; }
.day_navigator > ul li.currentEvent a { color: #FF0000; }
.day_navigator #tournDays ul { width: 421px !important; height: 45px; padding: 0px 30px 0px 30px; background: #eeeeee url("/images/misc/bg_day_navigator.gif") repeat-x; margin-top: 2px; }
.day_navigator #tournDays li { float: left; margin: 0px; padding: 0px; height: 23px; line-height: 23px; text-align: center; font-size: 16px; color: #999999; }
.day_navigator #tournDays li a { display: block; width: 100%; height: 23px; line-height: 23px; color: #FFFFFF; text-decoration: none; }
.day_navigator #tournDays li.current a, .day_navigator #tournDays li a:hover { color: #000000; background: #EEEEEE; }
.day_navigator #tournDays li.day6, .day_navigator #tournDays li.day7 { width: 23px; margin: 0px; }
.day_navigator #tournDays li.day8, .day_navigator #tournDays li.day9, .day_navigator #tournDays li.day10 { width: 25px; margin: 0px; }
.day_navigator #tournDays li.day11, .day_navigator #tournDays li.day12, .day_navigator #tournDays li.day13, .day_navigator #tournDays li.day14 { width: 27px; margin: 0px; }
.day_navigator #tournDays li.day15, .day_navigator #tournDays li.day16, .day_navigator #tournDays li.day17, .day_navigator #tournDays li.day18, .day_navigator #tournDays li.day19, .day_navigator #tournDays li.day20 { width: 30px; margin: 0px; }
.day_navigator #tournDays li.day6 .date, .day_navigator #tournDays li.day7 .date, .day_navigator #tournDays li.day8 .date { margin-left: -27px; }
.day_navigator #tournDays li.day9 .date { margin-left: -35px; }
.day_navigator #tournDays li.day10 .date { margin-left: -30px; }
.day_navigator #tournDays li.day11 .date { margin-left: -20px; }
.day_navigator #tournDays li.day12 .date, .day_navigator #tournDays li.day13 .date, .day_navigator #tournDays li.day14 .date, .day_navigator #tournDays li.day15 .date { margin-left: -27px; }
.day_navigator #tournDays li.day16 .date { margin-left: -40px; }
.day_navigator #tournDays li.day17 .date { margin-left: -27px; }
.day_navigator #tournDays li.day18 .date { margin-left: -25px; }
.day_navigator #tournDays li.day19 .date { margin-left: -27px; }
.day_navigator #tournDays li.day20 .date { margin-left: -30px; }
.day_navigator .date { display: none; }
.day_navigator li a:hover .date, .day_navigator li.over .date, .day_navigator li.current .date { display: block; }
/** schedule of play **/
#scheduleNav { float: left; width: 650px; height: 64px; margin: 15px 0px; overflow: hidden; position: relative; }
#schedule .court { width: 100%; margin-bottom: 15px; }
#schedule .court td { padding: 0; margin: 0; }
#schedule .court .courtName { background: #00503C; color: #FFFFFF; font-weight: bold; text-align: center; vertical-align: middle; width: 63px !important; border-right: 1px solid #FFFFFF; }
#schedule .court table { width: 100%; border-collapse: collapse; }
#schedule .court table td { padding: 3px 0px 3px 10px; }
#schedule .court table td a { color: #0000FF; }
#schedule .court .matchHeader { background: #CB5A19; color: #FFFFFF; height: 20px; vertical-align: middle; font-size: 1.1em; }
#schedule .court .scoreHeader { background: #ABC4A1; color: #000000; height: 23px !important; border: 1px solid #000000; border-right: none; vertical-align: middle; width: 117px !important; text-transform: uppercase; font-size: 1.1em; }
#schedule .court .first { border-top: none; }
#schedule .court .teams { background: #EEEEEE; padding-top: 5px; padding-bottom: 5px; }
#schedule .court .teams a { color: #B05916; font-weight: bold; font-size: 1.1em; text-decoration: none; }
#schedule .court .teams .players { display: inline-block; width: 200px; }
#schedule .court .teams .versus { display: block; width: 31px; }
#schedule .court .matchScore { background: #EEEEEE; color: #000000; font-weight: bold; vertical-align: middle; width: 117px !important; border-left: 1px solid #AFAFAF; font-size: 1.1em; }
#schedule .court .matchScoreSched { background: #D7E4D6; text-align: center; vertical-align: middle; width: 117px !important; border-left: 1px solid #000000; }
/** event stats **/
#content.eventstats { width: 650px; margin: 6px 00px 40px 0px; }
#stat_navigation { float: left; width: 650px; }
#stat_navigation a { float: left; display: block; width: 158px; height: 30px; line-height: 30px; text-align: center; background: #eeeeee; color: #c85a19; font-family: 'RG Text Bold', Arial, Helvetica, sans-serif; font-size: 12px; margin-bottom: 6px; cursor: pointer; }
#stat_navigation a.selected { background: #00503c; color: white; cursor: default; }
#stat_navigation .column { float: left; width: 158px; height: auto; margin: 6px 6px 0px 0px; overflow: hidden; }
#stat_navigation .column:last-child { margin-right: 0px; }
#stat_navigation .column a:last-child { margin-bottom: 0px; }
#stat_leaders { float: left; width: 650px; margin-top: 20px; display: block; }
#stat_leaders .leaderbox { float: left; width: 316px !important; height: 212px !important; border: 1px solid #CDCDCD; overflow: hidden; }
#stat_leaders .leaderbox.men { margin-right: 14px; }
#stat_leaders .leaderbox .header { float: left; width: 306px !important; height: 28px; background: #CDCDCD; line-height: 28px; color: #00503c; font-family: 'RG Text', Arial, Helvetica, sans-serif; font-size: 12px; text-transform: uppercase; margin: 1px; padding-left: 8px; }
#stat_leaders .leaderbox .content { float: left; width: 298px !important; height: 174px !important; margin: 1px; padding: 8px; }
#stat_leaders .leaderbox .content .image { float: left; width: 119px; height: 163px; margin-right: 11px; }
#stat_leaders .leaderbox .content .info { float: left; width: 168px; }
#stat_leaders .leaderbox .content .info .title { float: left; width: 100%; height: 25px; line-height: 25px; font-family: 'RG Text Bold', Arial, Helvetica, sans-serif; font-size: 14px; color: black; }
#stat_leaders .leaderbox .content .info .name { float: left; width: 100%; height: 60px; line-height: 30px; font-family: 'RG Text', Arial, Helvetica, sans-serif; font-size: 20px; color: #c85a19; text-transform: uppercase; }
#stat_leaders .leaderbox .content .info .stat { float: left; width: 100%; height: 52px; font-family: 'RG Text Bold', Arial, Helvetica, sans-serif; font-size: 26px; }
#stat_leaders .leaderbox .content .info .stat .number { font-size: 46px; }
#stat_leaders .leaderbox .content .info .flag { float: left; width: 100%; height: 26px; }
#stat_tables .datatable { float: left; width: 650px; margin-top: 30px; }
#stat_tables .datatable .titlebar { text-transform: capitalize; }
#stat_tables .datatable .datacell { float: left; height: 18px; line-height: 18px; text-align: center; margin-right: 3px; overflow: hidden; }
#stat_tables .datatable .datacell:last-child { margin-right: 0px; }
#stat_tables .datatable .data1 { width: 97px; background-color: #00503c; color: white; }
#stat_tables .datatable .data2 { width: 225px; background-color: #eeeeee; }
#stat_tables .datatable .data3 { width: 104px; background-color: #00503c; color: white; }
#stat_tables .datatable .data4 { width: 86px; background-color: #eeeeee; }
#stat_tables .datatable .data5 { width: 126px; background-color: #eeeeee; }
#stat_tables .datatable .header { float: left; height: 25px; line-height: 25px; background-color: #CD5A01; color: white; font-size: 1.1em; font-weight: bold; margin-right: 3px; text-align: center; }
#stat_tables .datatable .header:last-child { margin-right: 0px; }
#stat_tables .datatable.rally_count .data1 { width: 236px; background-color: #00503c; color: white; }
#stat_tables .datatable.rally_count .data2 { width: 50px; background-color: #eeeeee; color: black; }
#stat_tables .datatable.rally_count .data3 { width: 94px; background-color: #00503c; color: white; }
#stat_tables .datatable.rally_count .data4 { width: 66px; background-color: #eeeeee; color: black; }
#stat_tables .datatable.rally_count .data5 { width: 131px; background-color: #eeeeee; color: black; }
#stat_tables .datatable.rally_count .data6 { width: 58px; background-color: #eeeeee; color: black; }
#stat_tables .datatable.rally_count .header { background-color: #CD5A01; color: white; height: 40px; line-height: 18px; }
#stat_tables .datatable.rally_count .header.tall { line-height: 40px; }
#stat_tables .datatable.stats .data1 { width: 167px; background-color: #00503c; color: white; }
#stat_tables .datatable.stats .data2 { width: 66px; background-color: #eeeeee; color: black; }
#stat_tables .datatable.stats .data3 { width: 66px; background-color: #eeeeee; color: black; }
#stat_tables .datatable.stats .data4 { width: 66px; background-color: #eeeeee; color: black; }
#stat_tables .datatable.stats .data5 { width: 66px; background-color: #eeeeee; color: black; }
#stat_tables .datatable.stats .data6 { width: 66px; background-color: #eeeeee; color: black; }
#stat_tables .datatable.stats .data7 { width: 66px; background-color: #eeeeee; color: black; }
#stat_tables .datatable.stats .data8 { width: 66px; background-color: #eeeeee; color: black; }
#stat_tables .datatable.stats .header { background-color: #CD5A01; color: white; }
